/* main menu styles */
.menu {
    text-align:center;
    width:100%;
}
.menu > span {
    display:inline-block;
    margin:0 auto;
}
#nav {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
	z-index:99;
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
}
#nav > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;
    font-size:90%;
    padding:3px 4px;
    position:relative;
    text-decoration:none;
}
#nav > li > a:hover {
   /* background-color:#e4ecf4;
    border-color:#999*/
}
#nav > li.selected  > a {
    /*background-color:#FFFFFF;
    border-color:#999999 #999999 #FFFFFF;*/
    z-index:2;
}
#nav li div {
    position:relative;
}
#nav li div div {
    background-color:#29221f;
    /*border:1px solid #999999;*/
    padding:12px 0;
    display:none;
    font-size:0.75em;
    margin:0;
    position:absolute;
    top:-1px;
    z-index:1;
    width:130px;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:10px;
    padding-right:10px;
    position:relative;
    width:120px;
    float:left;
    list-style-type:none;
}
#nav li div ul li {
    margin:0;
    padding:0;
}
#nav li div ul li h3 {
    border-bottom:1px dotted #056552;
	color:#056552;
	font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:13px;
    padding-bottom:3px;
    padding-top:3px;
}
#nav li ul ul {
    padding:0 0 8px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a {
    color:#FFF;
    display:block;
    margin-bottom:1px;
    padding:3px 5px;
    text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
}
#nav li ul ul li a:hover{
    background-color:#413834;
    color:#fff;
}
